		
						
				
							body{
															}
							body,
				.wrapper,
				.content,
				.full_width,
				.content .container,
				.more_facts_holder{
				background-color:#ffffff;
				}
															
				
				
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 100px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 100px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
			}
			}
				
				
				
				
				
		
		
		
		
				
				
				
				
				
					.content{
			margin-top: 0;
			}
				
					.content.content_top_margin{
			margin-top: 100px !important;
			}
				
				
				
				
								
				
				
		
				
				
				
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			}
				
				
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 165px;
			}
			}
					
				
				
				
					.touch section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
						
				
				
				
					nav.main_menu > ul > li > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
									 font-size: 10px; 																		}
				
				
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
			 color: #499cbf; 			 font-size: 10px; 			}
				
				
				
				
																						
								
				
				
				
				
						
				
				
				
				
					#respond textarea,
			#respond input[type='text'],
			#respond input[type='email'],
			.contact_form input[type='text'],
			.contact_form input[type='email'],
			.contact_form  textarea,
			.comment_holder #respond textarea,
			.comment_holder #respond input[type='text'],
			input.wpcf7-form-control.wpcf7-text,
			input.wpcf7-form-control.wpcf7-number,
			input.wpcf7-form-control.wpcf7-date,
			textarea.wpcf7-form-control.wpcf7-textarea,
			select.wpcf7-form-control.wpcf7-select,
			input.wpcf7-form-control.wpcf7-quiz,
			.qode-social-login-holder input[type="text"],
			.qode-social-login-holder input[type="email"],
			.qode-social-login-holder input[type="password"],
			.qode-social-register-holder input[type="text"],
			.qode-social-register-holder input[type="email"],
			.qode-social-register-holder input[type="password"],
			.qode-social-reset-password-holder input[type="text"],
			.qode-social-reset-password-holder input[type="email"],
			.qode-social-reset-password-holder input[type="password"],
			.qode-membership-input-holder .qode-membership-input{
			background-color: #ffffff; 			border: 1px solid #cacaca; 			color:#393939; 			}
				
					#respond textarea:focus,
			#respond input[type='text']:focus,
			#respond input[type='email']:focus,
			.contact_form input[type='text']:focus,
			.contact_form input[type='email']:focus,
			.contact_form  textarea:focus,
			.comment_holder #respond textarea:focus,
			.comment_holder #respond input[type='text']:focus,
			input.wpcf7-form-control.wpcf7-text:focus,
			input.wpcf7-form-control.wpcf7-number:focus,
			input.wpcf7-form-control.wpcf7-date:focus,
			textarea.wpcf7-form-control.wpcf7-textarea:focus,
			select.wpcf7-form-control.wpcf7-select:focus,
			input.wpcf7-form-control.wpcf7-quiz:focus,
			.qode-social-login-holder input[type="text"]:focus,
			.qode-social-login-holder input[type="email"]:focus,
			.qode-social-login-holder input[type="password"]:focus,
			.qode-social-register-holder input[type="text"]:focus,
			.qode-social-register-holder input[type="email"]:focus,
			.qode-social-register-holder input[type="password"]:focus,
			.qode-social-reset-password-holder input[type="text"]:focus,
			.qode-social-reset-password-holder input[type="email"]:focus,
			.qode-social-reset-password-holder input[type="password"]:focus,
			.qode-membership-input-holder .qode-membership-input:focus{
			color: #ffffff; 			background-color: #a7a6a6; 			border-color: #a7a6a6; 			}
					#respond textarea:focus::-webkit-input-placeholder,
			#respond input[type='text']:focus::-webkit-input-placeholder,
			#respond input[type='email']:focus::-webkit-input-placeholder,
			.contact_form input[type='text']:focus::-webkit-input-placeholder,
			.contact_form input[type='email']:focus::-webkit-input-placeholder,
			.contact_form  textarea:focus::-webkit-input-placeholder,
			input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
			textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder{
			color: #ffffff;
			}
			
			#respond textarea:focus:-moz-placeholder,
			#respond input[type='text']:focus:-moz-placeholder,
			#respond input[type='email']:focus:-moz-placeholder,
			.contact_form input[type='text']:focus:-moz-placeholder,
			.contact_form input[type='email']:focus:-moz-placeholder,
			.contact_form  textarea:focus:-moz-placeholder,
			input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
			textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder{
			color: #ffffff;
			}
			
			#respond textarea:focus::-moz-placeholder,
			#respond input[type='text']:focus::-moz-placeholder,
			#respond input[type='email']:focus::-moz-placeholder,
			.contact_form input[type='text']:focus::-moz-placeholder,
			.contact_form input[type='email']:focus::-moz-placeholder,
			.contact_form  textarea:focus::-moz-placeholder,
			input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
			textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder{
			color: #ffffff;
			}
				
					h1{
				color: #393939; 						font-size: 36px; 									font-weight: 700; 			letter-spacing: 8px; 			text-transform: uppercase; 			}
							h2{
						font-size: 30px; 									font-weight: 700; 			letter-spacing: 4px; 			text-transform: uppercase; 			}
			h2, h2 a{
			color: #393939; 			}
							h3{
							font-family: 'Raleway', sans-serif;
						font-size: 23px; 						font-style: normal; 			font-weight: 700; 			letter-spacing: 5px; 			text-transform: uppercase; 			}
			h3, h3 a{
			color: #393939; 			}
							h4{
						font-size: 15px; 									font-weight: 700; 			letter-spacing: 3px; 			text-transform: uppercase; 			}
			h4,	h4 a{
			color: #8b8b8b; 			}
							h5{
						font-size: 18px; 									font-weight: 700; 			letter-spacing: 4px; 			text-transform: uppercase; 			}
			h5,	h5 a{
			color: #393939; 			}
							h6{
							font-family: 'Raleway', sans-serif;
						font-size: 12px; 						font-style: normal;  			font-weight: 500; 			letter-spacing: 2px; 			text-transform: uppercase; 			}
			h6, h6 a{
			color: #393939; 			}
				
		
				
				
					a, p a{
			color: #000000;												}
				
					a:hover,
			p a:hover{
			color: #54db32;						}
				
					blockquote h3, blockquote > p{
			font-size: 11px;letter-spacing: 1px;font-weight: 600;color: #a6a6a6			}
				
				
					blockquote.with_quote_icon i{
			color: #499cbf;
			}
				
					.title h1{
			color: #393939; 						font-size: 36px; 			line-height: 100px; 						font-weight: 700; 			letter-spacing: 8px; 			text-transform: uppercase; 			}
				
					.subtitle{
			color: #9a9a9a; 							font-family: 'Raleway', sans-serif;
						font-size: 15px; 						font-style: normal; 			font-weight: 500; 			text-transform: uppercase; 			 letter-spacing: 3px; 			}
				
					.breadcrumb a, .breadcrumb span{
			color: #393939; 						font-size: 12px; 									font-weight: 600; 			text-transform: uppercase; 			 letter-spacing: 1px; 			}
				
					.breadcrumb a:hover, .breadcrumb span.current{
			color: #959595;
			}
				
				
				
				
				
				
				
				
				
				
					.blog_holder.masonry article.format-quote .post_text_inner h3,
			.blog_holder.masonry article.format-link .post_text .post_text_inner h3,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner h3,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner h3,
			.blog_holder.masonry article.format-quote .post_text_inner .quote_author,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .quote_author{
			font-size: 17px;line-height: 27px;letter-spacing: 0px;font-weight: 700			}
				
				
				
								
			.blog_holder.masonry article .post_image a .post_overlay,
			.blog_holder.masonry_full_width article .post_image a .post_overlay,
			.latest_post_holder .boxes_image a .latest_post_overlay{
			background-color: rgba(0,186,5,1);
			}
				
				
		
				
				
				
				
				
				
					.blog_holder.blog_single article.format-quote .post_text .post_title h3,
			.blog_holder.blog_single article.format-link .post_text .post_title h3 a,
			.blog_holder.blog_single article.format-quote .post_text .quote_author{
			font-size: 18px;letter-spacing: 1px;font-weight: 400			}
				
				
					.blog_holder article .post_info,
			.blog_holder.blog_chequered article .quote_author,
			.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a{
			font-family: Raleway, sans-serif;font-size: 12px;font-weight: 500;font-style: normal;text-transform: uppercase;color: #a6a6a6			}
				
					.blog_holder article .post_info a,
			.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_info_section:before{
			color: #a6a6a6;
			}
				
				
				
				
					.blog_holder.masonry .post_author,
			.blog_holder.masonry .post_author a,
			.blog_holder.masonry_full_width .post_author,
			.blog_holder.masonry_full_width .post_author a,
			.latest_post_holder .post_author, .latest_post_holder a.post_author_link,
			.blog_holder.pinterest_full_width .post_comments{
			font-family: Raleway, sans-serif;font-size: 12px;font-weight: 500;font-style: normal;text-transform: uppercase;color: #a6a6a6			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
						
								
				
		
				
				
				
				
				
					.q_social_icon_holder.normal_social .simple_social,
			.q_social_icon_holder.normal_social.with_link .simple_social{
			color: #ffffff;
			}
				
					.q_social_icon_holder.normal_social:hover .simple_social{
			color: #393939 !important;
			}
				
					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.blog_holder article .post_text a.more-link span{
			color: #ffffff;font-size: 12px;font-weight: 500;font-family: Raleway;text-transform: uppercase;border-color: #393939;background-color: #393939;			}
						.qbutton:hover,
			.qbutton:not(.white):hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.blog_holder article .post_text a.more-link:hover span{
			color: #ffffff;background-color: #499cbf;border-color: #499cbf;			}
						
			.qbutton.large .button_icon.custom_icon_size {
			line-height: 45px;
			}
					.qbutton.large {
			font-size: 12px;line-height: 45px;height: 45px;font-weight: 500;padding-left: 25px;padding-right: 25px;			}
						.qbutton.white {
			border-color: #393939;color: #393939;background-color: #ffffff;			}
						.qbutton.white:hover {
			border-color: #393939;color: #ffffff;background-color: #393939;			}
					
					#back_to_top > span{
			background-color: #585858;			}
					
					#back_to_top:hover > span{
			background-color: #737373;			}
					
				
				
				
				
				
				
					.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title){
			font-size: 24px;line-height: 30px			}
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
							font-weight: 500; 									}
							.q_counter_holder p.counter_text{
							font-weight: 600; 							letter-spacing: 1px; 						}
											.countdown-period{
																		}
								
				
				
				
				
						
								
				
				
				
					.footer_bottom_holder{
			background-color:#499cbf;
			}
				
					
			.footer_bottom,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_font_elegant_icon),
			.footer_bottom p{
			color: #ffffff			}
				
				
				
				
					.footer_bottom { height: 185px; }
				
				
					aside.sidebar .widget h4{
			background-color:#393939;
			}
				
					aside.sidebar .widget h4{
			border: 1px solid #393939;
			}
				
				
					aside.sidebar .widget:not(.woocommerce) a,
			.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a,
			.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a,
			.woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
			aside ul.product-categories ul.children li a,
			.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
			aside.sidebar .widget.woocommerce ul.product-categories li a,
			aside.sidebar .widget.widget_layered_nav  li a{
			font-family: Raleway, sans-serif;font-size: 13px			}
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
					.blog_holder article.format-link .post_text .post_text_inner:hover,
			.blog_holder article.format-quote .post_text .post_text_inner:hover{
			background-color: #393939;
			}
			.blog_holder.masonry article.format-quote  .post_text_inner:hover .qoute_mark,
			.blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark,
			.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i,
			.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i,
			.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
			.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i,
			.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i,
			.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i{
			color: #393939;
			}
				
					.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
			.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
			.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
			.blog_single.blog_holder article.format-link .post_content,
			.blog_single.blog_holder article.format-quote .post_content{
			background-color: transparent;
			}
			
			.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
			padding: 45px 0 0;
			}
			
			.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
			.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
			padding: 25px 0 5px;
			}
			
			.blog_holder.blog_single article .post_text .post_text_inner {
			padding: 30px 0 0;
			}
			
			.blog_single.blog_holder article.format-link .post_content,
			.blog_single.blog_holder article.format-quote .post_content {
			padding: 0;
			}
				
					.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
			.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
			display: none !important;
			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					
			nav.popup_menu > ul > li > a,
			nav.popup_menu > ul > li > h6{
			 color: #393939; 						 font-size: 18px; 			 line-height: 40px; 						 font-weight: 700; 			 text-transform: uppercase; 			 letter-spacing: 5px; 			}
				
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #393939;
			}
		
				
					nav.popup_menu > ul > li > a:hover,
			nav.popup_menu > ul > li > h6:hover{
			  color: #499cbf;						}
		
				
				
				
				
				
								
			.popup_menu_holder{
			  background-color: rgba(255,255,255,0.9); 						}
				
					.popup-menu-slide-from-left .popup_menu_holder,
			.popup-menu-text-from-top .popup_menu_holder{
			 background-color:#ffffff;  						}
				
				
				
				
		
		
				
				
								
			.projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
			background-color: rgba(73,156,191,1);
			}
				
				
				
					.portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
			padding-left: 0px;
			padding-right: 0px;
			}
				
				
				
					.portfolio_detail .info .info_section_title,
			.portfolio_single.portfolio_fullscreen_slider .qodef-portfolio-slider-content-info .qodef-hidden-info .info_section_title{
			font-size: 13px;line-height: 13px			}
				
					.portfolio_detail .info > p{
			font-size: 14px			}
				
				
				
				
					.filter_holder ul li.filter_title span{
			color: #393939;font-size: 14px;font-weight: 700;letter-spacing: 2px;			}
				
					.filter_holder ul li:not(.filter_title) span{
			color: #393939;font-size: 14px;font-weight: 700;letter-spacing: 2px;			}
							.filter_holder ul li span:after{
				color: #393939;
				}
						
					.projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a, .projects_holder .pinterest_info_on_hover .portfolio_title{
			color: #393939;font-family: Raleway;font-size: 9px;font-weight: 700;letter-spacing: 2px;text-transform: uppercase;			}
					
					.projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category,.projects_holder.standard .pinterest_info_on_hover .project_category{
			color: #9a9a9a;font-family: Raleway;font-size: 9px;font-style: normal;font-weight: 500;letter-spacing: 1px;text-transform: uppercase;			}
					
					.projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
			color: #ffffff;font-size: 16px;line-height: 35px;			}
					
					.projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
			color: #ffffff;font-family: Raleway;font-size: 13px;line-height: 18px;font-style: normal;font-weight: 400;letter-spacing: 2px;text-transform: uppercase;			}
					
				
					.projects_holder article .icons_holder a:hover,
			.projects_masonry_holder article .icons_holder a:hover,
			.portfolio_slides .icons_holder a:hover{
						 background-color: #7c7c7c; 						}
				
				
				
				
				
				
					.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"],.woocommerce-page input[type="email"],.woocommerce-page input[type="tel"], .woocommerce textarea,.woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"], .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce div.product .summary table.variations td.value select, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-account .select2-container .select2-choice, .woocommerce-checkout .select2-container--default .select2-selection--single, .woocommerce-account .select2-container--default .select2-selection--single{
			background-color: #f6f6f6; 									}
				
				
				
				
				
					.woocommerce-page ul.products li.product,
			.woocommerce ul.products li.product{
			text-align: center;
			}
				
				
				
					.woocommerce-page ul.products li.product .product_info_box,
			.woocommerce ul.products li.product .product_info_box{
			background-color: transparent !important;
			padding-left: 0;
			padding-right: 0;
			}
				
				
					.woocommerce ul.products li.product span.product-categories,
			.woocommerce-page ul.products li.product span.product-categories{
			display:none;
			}
			.woocommerce-page ul.products li.product .product_info_box,
			.woocommerce ul.products li.product .product_info_box{
			padding-top:18px;
			}
				
					.woocommerce ul.products li.product span.product-title,
			.woocommerce aside ul.product_list_widget li a,
			aside ul.product_list_widget li a{
			font-size: 13px;letter-spacing: 2px;font-weight: 700			}
				
				
					.woocommerce ul.products li.product .price,
			.woocommerce-page ul.products li.product .price,
			.woocommerce ul.products li.product del .amount, .woocommerce-page ul.products li.product del .amount,
			.woocommerce aside ul.product_list_widget li span.amount,
			aside ul.product_list_widget li span.amount{
			font-family: "Raleway", sans-serif;font-size: 16px;letter-spacing: 0px;font-weight: 500;font-style: normal			}
				
				
					.woocommerce .product .onsale.out-of-stock-button,
			.woocommerce ul.products.standard li.product .onsale.out-of-stock-button{
			font-family: Raleway, sans-serif;font-size: 12px;line-height: 18px;font-weight: 700;font-style: normal;text-transform: uppercase			}
				
				
				
				
				
				
				
				
				
								
					.woocommerce div.product div.product_meta > span span,
			.woocommerce div.product div.product_meta > span a{
			font-family: Raleway, sans-serif;font-style: normal			}
				
		
				
				
		.woocommerce div.product .cart .quantity { height: 0px;line-height: 0px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}

		
				
					.woocommerce div.product .summary p.price span.amount{
			font-family: "Raleway", sans-serif;font-size: 23px;font-weight: 500;font-style: normal			}
				
				
					.q_tabs.boxed.woocommerce-tabs .tabs-container,
			.q_tabs.boxed.woocommerce-tabs .tabs-container{
			padding:35px 0;
			background-color: transparent;
			}
				
					.woocommerce ul.products.standard li.product .qodef-product-standard-info-top .qodef-product-list-categories {
			display: none;
			}
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
												
				
				
		